
struct WebNotification {

    /// The title of the notification
    /// - Note: Not supported on Safari for iOS
    let title: String

    /// The main content/message
    let body: String

    init(title: String, body: String) {
        self.title = title
        self.body = body
    }
}

extension WebNotification: Codable {
    
}
